@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.inner-content {
  margin-bottom: 15px;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
  display: grid;
}

.content-box .row {
  /* border-bottom: 1px solid #d9d4d4; */
  margin-bottom: 10px;
  
}



nav a {
  color: #000;
  font-weight: 500;
}

.custom-input {
  border-radius: 25px;
  width: 100%;
  padding: 5px 10px;
}

.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  display: inline-block;
}

.menu li a {
  color: #fff;
  position: relative;
  margin: 0px -4px;
  display: inline-block;
}

.content-box .mt-4 {
  margin-top: 0.5rem !important;

}

.content-box .mb-4 {
  margin-bottom: 0.5rem !important;
}

.menu li:after {
  content: "";

  height: 10px;
  width: 1px;
  background: #e5e1e1;
  top: 4px;
  /* left: 52px; */
  display: inline-block;
  right: -12px;
  margin-left: 10px;
}

.menu li:last-child:after {
  display: none;
}

.icon-box {
  position: absolute;
  top: 34px;
  right: 13px;
  height: 8px;
}

#fixed {
  z-index: -1;
}

.main-btn {
  border: 1px solid #d5d5d9;
  padding: 5px 15px;
  margin: 10px auto;
  font-size: 12px;
  font-weight: 500;
  display: block;
  width: 100% !important;
}

body {
  background: #eeeeee;
  font-family: 'Josefin Sans', sans-serif;
}

.content-box {
  padding-bottom: 30px;
  border-radius: 0px;
}

.img-fluid {
  max-width: 100%;
  height: 100% !important;
  object-fit: cover;
  width: 100%;
}

.hero-content .img-box {
  position: relative;
  overflow: hidden;
}

.hero-content .img-box .img-content {
  position: absolute;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgb(0 0 0 / 66%) 50%, rgba(0, 0, 0, .7) 100%);
  color: #fff;
  padding: 10px 15px;
  bottom: 0;

}
.archive-box h5 {
    margin-bottom: 0;
}
.img-content a {
  font-size: 26px !important;
  line-height: 1.0 !important;
}

.hero-content img {
  scale: 1;
  transition: all 2s;
  cursor: pointer;
  max-width: 100%;
  width: 100%;
}

.hero-content img:hover {
  scale: 1.1;
}

.main-hd {
  margin: 10px 0 25px;
  font-size: 22px;
  color: #ffffff;
  font-weight: 600;
  background: #23aae0;
  padding: 5px 0px 0px 10px;
}

.header {
  background: #fff;
  margin-bottom: 19px;
}

.footer {
  /* background: #000; */
  margin-top: 19px;
  color: #fff;
}

.hero-content img {
  border: 1px solid #fff;
}

.inner-content .content-box p {
  margin-top: 10px;
}

.post-info-out {
  float: right;

  position: relative;
  width: 100%;
}

.post-info-img {
  margin-right: 20px;
  overflow: hidden;
  width: 50px;
  height: 50px;
}

.d-inline-block {
  display: inline-block;
}

.left,
.alignleft {
  float: left;
}

.post-info-name {
  border-bottom: 1px solid #ddd;
  color: #555;
  font-size: .9rem;
  margin-bottom: 5px;
  padding-bottom: 5px;
  width: 100%;
}

.post-info-name a {
  color: #c63f00;
}

.post-info-date {
  color: #bbb;
  font-size: .8rem;
}

.post-info-img img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  line-height: 0;
}

.custom-margin {
  margin: 0px 0px 10px 0 !important;
}

.noptin-form-id-2654 .noptin-optin-form-wrapper .noptin-optin-form.noptin-form-single-line .noptin-form-submit {
  position: absolute !important;
  bottom: -1px !important;
  top: -10px !important;
  right: -6px !important;
  font-size: 0px !important;
  background: url(http://stage.techpandora.com/wp-content/themes/techpandora/assets/images/arrow.svg) !important;
  width: 65px !important;
  background-size: cover !important;
}



.footer div {
  /* background: #222222; */
  color: #fff;
}

.footter-wrapper {
  background: #222222;
}

.image-box1 {
  /* width: 260px; */
  height: 141px;
}

.image-box {
  /* width: 380px; */
  height: 184px;
}

.image-box img {
  border-radius: 10px;
}

.image-box1 img {
  border-radius: 10px;
}

/* .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
  width: 90%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
} */

@media (min-width: 1200px) {
  .container-fluid {
    max-width: 1600px !important;
  }

  

}
@media (max-width: 1366px){
  .menu li a {
    color: #fff;
    position: relative;
    margin: 0px -25px !important;
    display: inline-block;
    font-size: 12px;
  }

  .menu li:after {
    margin-left: 15px;
  }
}
.navbar-light .navbar-nav .nav-link {
  color: rgb(0 0 0);
}


a {
  color: #09086e;
  text-decoration: none;
  background-color: transparent;
}

.footer .block-23 p {
  padding-left: 160px;
}

.ml-box {
  border-bottom: 1px solid #e8e0e0;
}

.img2-box {
  position: relative;
  height: 350px;
  margin-bottom: 24px;
  border: 0.5px solid #eee;
  cursor: pointer;
}
.img2-box:hover img {
    transform: scale(1.2);
    transition: 300ms all ease-in-out;
}
.img2-box img {
  object-fit: cover;
    transition: 300ms all ease-in-out;

}

.heading-content {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 76%);
  color: #fff;
  padding: 7px;
  font-size: 22px;
  line-height: 1.3;
  overflow: hidden;
  text-overflow: clip;
}

span.feat-cat {
  background: #c63f00;
  clear: both;
  color: #fff;
  display: table;
  font-size: .65rem;
  font-weight: 600;
  line-height: 100%;
  padding: 4px 10px;
  text-transform: uppercase;
  width: auto;
  margin-bottom: 10px;
  padding-top: 7px;
  border-radius: 3px;
}

.feat-cat a {
  color: #fff !important;
}

.ml-box img {
  width: 100%;
  min-height: 400px;
}

.inner-content a {
  text-decoration: none;
  color: black;
}

.content-box a {
  text-decoration: none;
  color: black;
}

.mailpoet_form {
  background: #222222 !important;
}

#mailpoet_captcha_form {
  background-color: transparent !important;
}

.main-btn {
  color: #ffffff !important;
  padding: 10px 8px !important;
  font-size: 14px;
  border: 1px solid #09086e;
  border-radius: 6px;
  background: #081b49;
  transition: all 0.5s;
}

.main-btn:hover {
  background: #2448a0;

}

.archive-box {
  background: white;
  padding:0px 0 1rem 0;
  border-bottom: 1px solid #f2e8e8;
      border-radius: 8px;
}

.archive-box p {
  color: #777 !important;
}

.archive-box a {
  text-decoration: none !important;
      display: inline-block;
    border-radius: 8px;
    overflow: hidden;
}

.archive-box img {
  width: 100%;
  height: 200px !important;
}

/* .navbar-brand img {
  height: 26px;
} */

html,
body {
  height: 100%;
  margin: 0;
}

.wrapper {
  min-height: 100%;
  margin-bottom: -50px;
}

.footer,
.push {
  height: 50px;
}

.text {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 10px;
  color: #464646;
  margin-bottom: 10px;
  min-height: 48px;
}

/* .image-box-feature {
  height: 244px;
} */
.image-box-feature img {
  border-radius: 10px;
  height: 200px !important;
}

.archive-top-cat a {
  color: #040448 !important;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 10px !important;
}

.menu-item {
  padding-right: 10px !important;
}

.parsley-errors-list {
  position: absolute;
  top: -25px;
  right: 10px;
}

.feature-cat {
  color: #777;
  display: inline-block;
  margin-top: 10px;
}

.wpb-pcf-btn.wpb-pcf-btn-small {
  display: none !important;
}

.img-content b {
  font-weight: bolder;
  font-size: 30px;
  line-height: 0.9;
}

.menu li a {
  color: #fff;
  position: relative;
  margin: 0px -3px;
  display: inline-block;
  font-size: 14px;
}

.mailpoet_form_hide_on_success .mailpoet_submit {
  padding: 1px 10px;
}

.current-menu-item a {
  color:#6941C6 !important;
}

.post-info-img img {
  height: 100% !important;
  width: 100% !important;
}
.nav-links a:hover{
  color:#6941C6 !important;
}

.feat-cat1 {
  background: #c63f00;
  clear: both;
  color: #fff;
  display: block;
  font-family: montserrat, sans-serif;
  font-size: .65rem;
  font-weight: 600;
  line-height: 100%;
  padding: 4px 10px;
  text-transform: uppercase;
  width: 120px;
  margin-top: 10px;
  text-align: center;
}

.feat-cat1 a {
  color: #fff !important;
}

.inner-content h3 {
  margin-top: 20px;
  margin-bottom: -10px;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  .archive-box img {
    width: 100%;
    height: auto !important;
    margin-bottom: 25px !important;
  }

}

.goto {

  width: 97px;
  display: block;
  color: #09086e !important;
  padding: 10px 8px !important;
  font-size: 14px;
  border: 1px solid #09086e;
  border-radius: 6px;

}


div#block-23 {
  margin-top: 18px;
}


.text p {
  margin-top: 0;
  margin-bottom: 0px !important;
}

#mailpoet_form_2 .mailpoet_form_column input[type="submit"] {
  background-image: url(http://stage.techpandora.com/wp-content/themes/techpandora/assets/images/sbi.png) !important;
  font-size: 0 !important;
  background-size: cover !important;
}

b,
strong {
  font-weight: 600 !important;
}

.main-content+p {
  display: none;
}


.noptin-form-header {
  padding: 0px !important;
  z-index: 100 !important;
  padding-left: 18px !important;
}


.listing img {
  /* height: 300px!important; */
  object-fit: cover !important;
}

.listing2 img {
  height: 500px !important;
  object-fit: cover !important;
}

.noptin-form-header-text {
  margin-left: 19px !important;
}

.page-item-2240 a {
  color: rgb(77, 160, 238) !important;
}

.page-item-3150 a {
  color: rgb(77, 160, 238) !important;
}

.page-item-2241 a {
  color: rgb(77, 160, 238) !important;
}

.page-item-2242 a {
  color: rgb(77, 160, 238) !important;
}

.new-feature-box {
  padding-bottom: 10px !important;
}

.hero-content b,
.hero-content strong {
  font-weight: 800 !important;
  font-size: 18px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.ov strong {
  overflow: visible !important;
  font-size: 25px !important;
}

.wpcf7-form label {
  text-align: start !important;
}

.page-numbers {
  border: 1px solid #928e8e;
  padding: 3px 7px;
}

.noptin-text {
  color: black !important;
  font-weight: 400 !important;
}


.menu li a {
  color: #fff;
  position: relative;
  margin: 0px -11px;
  display: inline-block;
  font-size: 12px;
}

.right-box {

  display: flex;
  vertical-align: center;
  height: 60px;
  align-items: center;

}

.staffs .img-fluid {
  object-fit: contain !important;
}

.ov {
  overflow: visible !important;
}

.staffing {
  height: 80px !important;
}

#block-27 p {
  display: none !important;
}

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

@media(max-width:768px) {
.inner-content {
  grid-template-columns: repeat(1, 1fr);
}
  #fixed {
    position: static !important;
    width: 100%;
  }

  .image-box1 {
    width: 100% !important;
    /* height: 70% !important; */
  }

  .parsley-errors-list {
    top: 60px !important;
    left: 20px !important;
    z-index: 9;
  }

  .mailpoet_submit:focus,
  .mailpoet_submit:focus {
    outline: none !important;
    border: none !important;
  }

  #block-23 {
    margin-top: 30px !important;
  }

  .navbar-brand img {
    height: 26px !important;
    margin-left: -6px !important;
  }

  .archive-box h5 a {
    display: block;
    padding-top: 15px;
  }

  .pl-0,
  .pr-0 {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  .custom-margin {
    margin: 25px 0px 10px 0 !important;
  }

  .noptin-form-id-2654 .noptin-optin-form-wrapper .noptin-optin-form.noptin-form-single-line .noptin-form-submit {
    top: -11px !important;
    right: -10px !important;
  }

  .ov strong {
    overflow: visible !important;
    font-size: 18px !important;
    /* position: relative; */
    /* top: -5px; */
    line-height: 1.4;
  }

  .archive-box h5 {
    margin-top: 30px;
  }

}
